#include <stdio.h>
int main ()
{
	FILE *f;
	char Name[21];
	int i;
	double Nomre;
	f = fopen("d:\\104_Sample_File.txt", "w+t");
	for (i=1; i <= 15; i++)
	{
		printf ("%d- esme daneshjo ra vared konid : ", i);
		scanf ("%s", Name);
		printf ("nomreye daneshjo ra vared konid : ");
		scanf ("%lf", &Nomre);
		fprintf(f, "%s %g\n", Name, Nomre);
	}
	fclose(f);
	getch();
}

